package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRiscoEmpresa;

public class HsRiscoEmpresa extends _HsRiscoEmpresa {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return super.getToHsRisco().getDescription();
	}

}
